[Desktop Entry]
Name=Wacom Tablet Settings
Name[en_GB]=Wacom Tablet Settings
Name[pt]=Configuração da Tablete Wacom
Name[pt_BR]=Configurações da mesa digitalizadora Wacom
Name[sv]=Inställningar av Wacom ritplatta
Name[uk]=Параметри планшетів Wacom
Name[x-test]=xxWacom Tablet Settingsxx
Comment=Hotplugging and Profile support for Wacom Tablets
Comment[en_GB]=Hotplugging and Profile support for Wacom Tablets
Comment[pt]=Suporte de Detecção da Ligação e de Perfis das Tabletes Wacom
Comment[pt_BR]=Suporte a detecção de conexão e de perfis das mesas digitalizadoras Wacom
Comment[sv]=Anslutning under körning och profilstöd för Wacom ritplattor
Comment[uk]=Підтримка з’єднання та профілювання планшетів Wacom
Comment[x-test]=xxHotplugging and Profile support for Wacom Tabletsxx
Icon=input-tablet
Type=Service
X-KDE-ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_wacomtabletsettings
X-KDE-PluginInfo-Author=Jörg Ehrichs
X-KDE-PluginInfo-Email=joerg.ehrichs@gmx.de
X-KDE-PluginInfo-Name=org.kde.WacomTabletSettings
X-KDE-PluginInfo-Version=1.2.3
X-KDE-PluginInfo-Website=http://www.etricceline.de
X-KDE-PluginInfo-Category=System Information
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

X-Plasma-Requires-FileDialog=Unused
X-Plasma-Requires-LaunchApp=Required
X-Plasma-NotificationArea=true

